import { ConfigurationHelper } from "./helpers/ConfigHelper";
import { DatabaseHelper } from "./helpers/DatabaseHelper";

/**
 * Main project script
 * 
 * @author Pierre HUBERT
 */

console.info("Comunic API v6\t@author Pierre HUBERT\t2019-" + new Date().getFullYear());

async function init() {
	
	console.info("Load configuration...");
	ConfigurationHelper.loadConf("config.json");

	console.info("Connect to database");
	await DatabaseHelper.connect();

}
init();